btb-class |

# DefaultImageLoadingProvider Fields

The fields of the DefaultImageLoadingProvider class are listed below. For a complete list of DefaultImageLoadingProvider class members, see the DefaultImageLoadingProvider Members topic.

#### Public Static Fields

DefaultInterpolationMode | Default interpolation used for image resizing.

#### See Also

DefaultImageLoadingProvider Class | ComponentOwl.BetterThumbnailBrowser Namespace